Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/4335/?format=api
{ "ob_id": 4335, "uuid": "7c015977aa144376aab8337a774cfe69", "title": "UK Chemistry Aerosol Community Model - UKCA deployed on Cambridge University computer", "abstract": "This computation involved: UK Chemistry Aerosol Community Model - UKCA deployed on Cambridge University computer. UKCA is a joint NCAS-Met Office programme funded by NCAS, GMR and DEFRA. Project partners are the Hadley Centre and the Universities of Cambridge and Leeds. Our objective is to develop, evaluate and make available a new UK community atmospheric chemistry-aerosol global model suitable for a range of topics in climate and environmental change research.", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2905/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2906/?format=api" ] }